package com.qmth.ops.aliyun;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * Aliyun ops application
 */
@SpringBootApplication
public class AliyunOpsApplication {

    public static void main(String[] args) {
        SpringApplication.run(AliyunOpsApplication.class, args);
    }

}
